This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 252106 - Review Request: servletapi6 - Java servlet and JSP implementation classes
Review Request: servletapi6 - Java servlet and JSP implementation classes
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
http://tomcat.apache.org/
:
Depends On:
Blocks: FE-DEADREVIEW
  Show dependency treegraph
 
Reported: 2007-08-13 18:15 EDT by Vivek Lakshmanan
Modified: 2008-06-25 21:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-06-25 21:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Vivek Lakshmanan 2007-08-13 18:15:48 EDT
Spec URL: http://vivekl.fedorapeople.org/rpms/servletapi6.spec
SRPM URL: http://vivekl.fedorapeople.org/rpms/servletapi6-6.0.10-3jpp.1.fc8.src.rpm

This subproject contains the source code for the implementation classes
of the Java Servlet 2.5 and JSP 2.1 APIs (packages javax.servlet).
Needed for supporting application servers
Comment 1 Jason Tibbitts 2008-06-25 21:06:55 EDT
Closing as detailed in bug 252049 after a complete lack of response.

Note You need to log in before you can comment on or make changes to this bug.